/**********************************************
note : design custom style page
**********************************************/
.cs-bannerbox {display: block;padding: 25px;border: 1px solid rgba(0,0,0,.12);}

.hw-page  {width:100%;height:360px;background:url('/image/company/hw_bg.jpg') right no-repeat;}
.hw-page .comTit h1 {font-size:2rem;padding:15px 0;color: #333;font-weight:500}

#hw-tookyung {width:100%;text-align:left;letter-spacing:-0.03em; }
#hw-tookyung .slogan {padding:10px;font-size:16px;color:#333;line-height:24px; color:#ffffff; background-color:#00346e;}
#hw-tookyung .com1-txt1 p {font-size:1rem;color:#676767;line-height:28px;margin-top:20px; letter-spacing:-1px}
#hw-tookyung .com1-txt1 {float:left;width:100%}
#hw-tookyung .textColor{color: #2de000;}
#hw-tookyung .textColor01{color: #3070f4;}

@media print, screen and (min-width: 64em) {
.large-2 {width: 22%;}
}
@media print, screen and (min-width: 64em) {
.large-10 {width: 78%;}
}

.about-us.skin-3::before {background: url(/image/company/com3-1.jpg) no-repeat left bottom rgba(0,0,0,.05);}
.about-us.skin-3 .heading>p {font-size: 1.25rem;}

/* »ó´Ü¸Þ´º */
.rule {letter-spacing:-0.05em}
.rule hr {margin-top:2rem;margin-bottom:2rem}
.rule .rule-list {margin-bottom:25px;padding:1.4rem .8rem;border:3px solid rgba(0,0,0,.1)}
.rule .rule-list p {margin-bottom:0;margin-top: 20px;color: #6d6d6d;font-size:.925rem}
.rule .rule-list::after {content:'';display:table;clear:both}
.rule .rule-list hr {margin-top:1.25rem;margin-bottom:1.25rem}
.rule .rule-list-header {padding-left:1rem;padding-right:1rem;font-size:.9375rem;line-height:1.65em}
.rule .rule-list-groups {margin-bottom:0}
.rule .rule-list-groups li {margin-bottom:1rem;font-size:.9375rem;line-height:1.25em}
.rule .rule-list-groups li:last-child {margin-bottom:0}
.rule .rule-list-groups li a {display:block}
@media screen and (max-width: 63.9375em) {
	.rule .rule-list-header {padding-left:0;padding-right:0}
	.rule .rule-list {padding:.9375rem}
	.rule .rule-list-groups li:last-child {margin-bottom:1rem}
	.rule .rule-list-groups:last-child li:last-child {margin-bottom:0}
}

/* ³»¿ë */
.rule header {margin-bottom:20px;font-size: 28px;font-weight: bold;letter-spacing:-2px;text-align:center}
.rule span {display: block;padding: 20px 0 30px;font-size:20px;font-weight:bold;color: #ff1717}
.rule .rule-group::after {content:'';display:table;clear:both}
.rule .rule-group .rule-group-title {margin-bottom:1rem;font-size:1.125rem;font-weight:700;line-height:1em}
.rule .rule-group .rule-group-list {margin-bottom:0}
.rule .rule-group .rule-group-list > p {margin-bottom:0;color: #6d6d6d;font-size:.925rem}
.rule .rule-group .rule-group-list li {margin-bottom:1rem;font-size:.8rem;line-height:1.65em;color:rgba(0,0,0,.7)}
.rule .rule-group .rule-group-list li:last-child {margin-bottom:0}
.rule .rule-group .rule-group-summary {font-size:.9rem;line-height:1.65em;color:rgba(0,0,0,.5)}
.rule .rule-group table {border-collapse:collapse}
.rule .rule-group table tbody th,.rule .rule-group table tbody td {padding:.9375rem;font-size:.8rem}
.rule .rule-group table tbody th {width:30%;border-right:1px solid rgba(0,0,0,.05)}
.rule .rule-group table tbody td {color:rgba(0,0,0,.5)}
.rule .rule-group table ul,.rule .rule-group table ol {margin-bottom:0}
.rule .rule-group table li {margin-bottom:.7rem;line-height:1.25em;color:rgba(0,0,0,.5)}
.rule .rule-group table li:last-child {margin-bottom:0}
@media screen and (max-width: 39.9375em) {
	.rule .rule-group table tbody th,.rule .rule-group table tbody td {padding:.625rem}
}